
* {
	margin: 0;
	padding: 0;
}

body {
	position: relative;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	font-size: 24px;
}

h2 {
	font-size: 42px;
	text-align: center;
}

div.main {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	width: 100%;
}

header {
	margin-bottom: 10vh;
}